Skip to main content
Nowledge MemNowledge Mem

Mark Thread History Sync Completed

POST
/threads/history-sync/completed

Record a single Timeline card for a completed CLI history sync.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Batch-level notification emitted by nmem history sync.

Response Body

application/json

application/json

curl -X POST "https://example.com/threads/history-sync/completed" \  -H "Content-Type: application/json" \  -d '{    "client": "string"  }'
{}